Groovy 1.7.10

## org.codehaus.groovy.runtime.wrappers
[Java] Class LongWrapper

    java.lang.Object
      org.codehaus.groovy.runtime.wrappers.Wrapper
          org.codehaus.groovy.runtime.wrappers.PojoWrapper
              org.codehaus.groovy.runtime.wrappers.LongWrapper

    public class LongWrapper
    extends PojoWrapper

Authors:
  John Wilson

Field Summary

Fields inherited from class PojoWrapper
delegate, wrapped

Fields inherited from class Wrapper
constrainedType, delegatingMetaClass

Constructor Summary
`LongWrapper(long wrapped)`

Method Summary

Methods inherited from class PojoWrapper
getDelegatedMetaClass, getProperty, getWrapped, invokeMethod, setMetaClass, setProperty, unwrap

Methods inherited from class Wrapper
getDelegatedMetaClass, getMetaClass, getType, getWrapped, unwrap

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### LongWrapper

    public LongWrapper(long wrapped)

Copyright © 2003-2010 The Codehaus. All rights reserved.